# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.services.emmc_report_fetcher.apply.set.error = "無法設定 emmc_report_fetcher 健全狀況外掛程式組態。"
com.vmware.esx.services.emmc_report_fetcher.apply.delete.error = "無法刪除 emmc_report_fetcher 健全狀況外掛程式組態。"
